@media screen and (max-width: 1380px) {

    .col-1 .head, .col-2 .head, .col-3 .head, .col-4 .head{
        font-size: 30px;
    }
}


@media screen and (max-width: 1280px) {
    .social-wrapper a img {
        width: 34px;
        height: 34px;
    }

    /*-------new--------*/

    .contact_box_map .arrow {
        padding: 40px 0 0 100px;
        position: absolute;
    }

    .serveis_box .head_90 {
        font-size: 70px;
    }

    .inner_grid .postfeatures span {
        padding: 5px 11px;
    }

    .layout-slider span{
        width: 230px !important;
    }
    
    .carousel-inner {
        height: auto;
    }

    .search-80 {
        width: 100%;
        display: inline-block;
        text-align: center;
    }

    .searchProperty .nav-tabs {
        margin-left: 0;
    }
        .search-20 {
        width: 14%;
    }

    .detailFeatures span {
        padding: 5px 10px;
    }

    .detailFeatures.detail_venda .print {
        display: block;
        width: 100%;
        margin-top: 10px;
    }
    
     
}

@media screen and (max-width:1999px){
    /*.inner_grid .postimg{min-height:200px;}*/
}


@media screen and (min-width: 992px) {
    .rent-grid-wrap .col-lg-4:nth-child(3n+1) {
       clear: left;
    }
	.secondFooter p {max-width:400px;}
}
@media screen and (max-width: 1024px) {
    .col-1 .head, .col-2 .head, .col-3 .head, .col-4 .head {
        font-size: 25px;
    }

    .col-1 .black22, .col-2 .black22, .col-3 .black22, .col-4 .black22 {
        font-size: 18px;
    }

    .serveis_box .head_90 {
        font-size: 50px;
    }
    
    .servicesSection.servRTL h3{

        padding:50px 20px 20px 40px;
    }

    .servicesSection.servRTL p {
        padding: 20px 40px 20px 40px;
    }
	
	

}

@media screen and (max-width: 991px) {

    .detailSearch-wrap.w_180 {
        margin-left: 0;
    }

    .detailSearchTitle-wrap.w_180 {
        width: 100%;
    }

    .detail_verda .sarchCal {
        width: 30%;
    }

    .detail_verda .sarchpref {
        width: 30%;
        margin-left: 15px;
    }

    .innerform-wrap .sarchCal{
        width: 49.5%;
    }
    .nav-tabs {
        margin-bottom: 0;
    }

    .headerSearch h1 {
        margin-top: 20px;
        margin-bottom: 10px;

    }

    .sarchCal {
        width: 24%;
        margin-right: 5px;
        margin-top: 5px;
    }

    .sarchPal {
        width: 24%;
        margin-right: 5px;
        margin-top: 5px;
    }

    .sarchAdlt {
        width: 24%;
        margin-right: 5px;
        margin-top: 5px;
    }

    .detial .sarchCal {
        margin: 5px;
        width: 46% !important;
    }

    .sarchpref {

        width: 24%;
        margin-right: 5px;
        margin-top: 5px;
    }

    .detial .sarchPal {
        margin: 5px;
        width: 48%;
    }

    .search-20 {
        width: 100%;
        margin-top: 10px;
        padding-left: 0;
    }
    .search-85 {
        width: 100%;
        float: left;
    }

    .detial .sarchAdlt {
        margin: 5px;
        width: 48%;
    }

    .detial .sarchpref {
        margin: 5px;
        width: 48%;
    }

    .detial .sarchAdlt.mar_l_10{
        margin: 5px;
        width: 48%;
    }

    .rent-grid-wrap .col-sm-4:nth-child(2n+2) + .col-sm-4{
       clear: left;
    }

    .innerform-wrap_out.affix {
        position: relative;
        top: 0 !important;
        margin-bottom: 20px;
        width: 100% !important;
    }

    .innerform-wrap.affix-top {
        width: 100% !important;
    }
    .rent-grid-wrap .col-xs-4 {
        width: 50%;
    }
    
    
    .postbox-wrap {
        min-height: auto;
    }
    .innerform-wrap.affix{position:static !important;margin-bottom:20px}
    .secondFooter .col-xs-6 {
        width: 100%;
    }
    .footerSubscrib .col-xs-3,
    .footerSubscrib .col-xs-9 {
        width: 100%;
    }
    .social-wrapper {
        margin: 30px 0px;
    }
    .social-wrapper a img {
        width: 42px;
        height: 42px;
    }
    .subscrib-wrap-form::after {
        content: "";
        position: absolute;
        left: 100%;
        width: 2000%;
        top: 0px;
        background: #7a1618;
        display: block;
        height: 100%;
    }
    .ftr1,
    .ftr2 {
        width: 50%;
        min-height: 200px;
    }
    .footerNote .col-xs-3,
    .footerNote .col-xs-9 {
        width: 100%;
        text-align: center;
    }
    .footerNote .col-xs-3 {
        margin-bottom: 20px;
    }
    .copytnote span {
        display: block;
    }
    .navbar-inverse .navbar-nav>li>a {
        padding: 10px;
        font-size: 14px;
    }
    .navbar-brand>img {
        max-width: 220px;
        width: 100%;
    }
    .hehadertop {
        padding: 10px 0px;
    }
    .navbar {
        min-height: auto;
        margin: 0px;
    }
    .navbar-brand {
        padding-top: 0px;
        padding-bottom: 0px;
        margin-top: 0px;
    }
    .navbar-inverse .navbar-nav {
        margin-top: 0px;
        margin-left: 0;
    }
    .mainheader {
        padding: 20px 0px;
    }
    .footerSubscrib{ overflow: hidden}

    /*-----new------*/

    .contact_box_map .arrow {
        padding: 49% 0 0 0;
        position: relative;
        float: left;
    }

    .contact_box_map .cricle_box {
        padding: 5px;
     border-radius: 230px;
   -webkit-border-radius: 230px;
   -moz-border-radius: 230px;
   -ms-border-radius: 230px;
        background: #96a925;
        position: relative;
        right: 0;
        bottom: 0;
        width: 248px;
        height: 248px;
        margin:0 auto;
        float: left;
    }

    .contact_box_map {
        position: relative;
        margin-top: 27px;
        float: left;
    }

    .headerSearch h1 {
        font-size: 52px;
    }

    .headerSearch h6, .headerSearch h2{
        margin-bottom: 20px;
    }


    .col-1 {
        width: 60%;
    }

    .col-2 {
        width: 40%;
    }

    .col-3 {
        width: 40%;
    }

    .col-4 {
        width: 60%;
    }


    .col-1 .col-content, .col-2 .col-content, .col-3 .col-content, .col-4 .col-content{
        padding: 20px;
        margin-left: 0;
         margin-right: 0;
    }

    .col-1 .head, .col-2 .head, .col-3 .head, .col-4 .head {
        font-size: 25px;
    }

    .col-1 .black22, .col-2 .black22, .col-3 .black22, .col-4 .black22 {
        font-size: 18px;
    }

    .serveis_box .head_90 {
        font-size: 50px;
    }

    .servicesImg {
        display: block;
        width: 100%;
        vertical-align: top;
    }

    .servicesContent {
        display: block;
        width: 100%;
        vertical-align: top;
    }

    .serveis_box .head {
        padding: 20px;
        text-align: center;
    }

    .detailSearchTitle-wrap{ width: 100%; float: left; text-align: center;}
    .detailSearch-wrap{ margin: 0px; width: 100%; float: left;}
    .detailSectionLeft, .detailSectionRight{ margin: 0px; width: 100%; float: left;}
    .input-picker{ width: 100%;}
    .rightSectionWrap{ padding-top: 20px;}
    .detailBlank{ padding: 0px;}

     .contact_box_map .cricle_box span a{
        font-size: 14px;
    }

    .servicesSection.servRTL h3{

        padding:50px 20px 20px 0;
    }

    .servicesSection.servRTL p {
        padding: 20px 40px 20px 0;
    }


}

@media screen and (max-width: 768px) {
    .navbar-inverse .navbar-nav .sellbutton {
        padding: 15px;

    }

    .servicesContent .servicesWith {
        width: 100%;
        max-width: 90%;
    }
    .vols_box .vols_img {
        width: 23%;
    }

    .vols_box .vols_text {
        width: 18%;
    }

     .innerform-wrap.affix {
        position: relative;
    }

    .input-search .btn {
        padding: 6px 12px;
        height: 33px !important;
    }

    .searchform-wrap .search-btn.bt_pad {
        height: 41px;
        margin-bottom: 5px;
    }

    .input-search.h_40 {
    height: 40px;
}

.searchform-wrap .search-btn.bt_pad{
  height: 40px;
}


}

@media screen and (max-width: 767px) {



    .desk{
        display: none;
    }

    .mob{
        display: block;
    }

    .detail_verda .sarchCal {
        width: 100%;
        margin:5px 0;
    }

    .detail_verda .sarchpref {
        width: 100%;
        margin:10px 0 0;
    }

    .servicesContent h3{
        padding:20px 20px 0;
        text-align: center;
        font-size: 26px;
    }

    .servicesSection.servRTL h3{
        padding:20px

    }

    .servicesSection.servRTL p {
        padding: 20px;
        text-align: center;
    }

    .navbar-inverse .navbar-nav .sellbutton {
        padding: 15px;

    }

    .mar_30 {
        margin-top: 0;
    }
        .navbar-collapse {
        position: absolute;
        width: 100%;
        float: left;
        z-index: 10000;
        background: #fff;
        border: none;
    }
    .navbar-toggle {
        background: #7a1618;
        border: none;
    }
    .navbar-brand {
        margin-top: 10px;
    }
    .navbar-brand>img {
        max-width: 100%;
        width: auto;
    }
    .navbar-inverse .navbar-nav .sellbutton {
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
    }
    .mainheader {
        padding: 0px;
    }
    .navbar-brand,
    .navbar-toggle {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .sarchCal,
    .sarchAdlt,
    .sarchpref {
        width: 50%;
        padding: 5px;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
    }
    .search-20 {
        width: 100%;
        margin-top: 15px;
    }
    .search-80 {
        background: #f1f1f1;
        width: 100%;
    }
	
	.headerSearch h6, .headerSearch h2 {
		color: #000;
		margin-top:10px;
	}

    .vdieoboxDetail, .vdieoboxDetail img, .featureListing-wrap ul{ width: 100%;}
    .gallery-thumbnails ul li{ width: 25%; margin-bottom: 6px;}
    .equipment-listing{ width: 50%;}

    /*-----------new---------*/

    .contact_box_map .cricle_box span{
        font-size: 16px;
    }

    .contact_box_map .cricle_box{
        width: 250px;
        height: 250px;
    }

    .contact_box_map .arrow {
        padding: 49% 0 0 0;
    }

    .inner_map iframe{
        height: 300px;
    }


    .headerSearch h1 {
        font-size: 52px;
        color: #000;
        margin-top: 20px;
        margin-bottom: 0;
    }

    .slider_content {
        position: relative;
        /*z-index: 0;*/
        left: 0;
        right: 0;
        top: 0;
        transform: translate(0 );
    }
    .mar_bot_20{
        margin-bottom: 20px;
    }

    .serveis_box .head_90 {
        font-size: 40px;
    }

    .servicesSection p {
        text-align: center;
        padding: 20px;
    }

    .carousel-inner {
        height: auto;
    }

    .search-90 {
        background: #f1f1f1;
        width: 100%;
    }
    .sarchPal {
        float: left;
        width: 50%;
        padding: 5px;
    }

    .sarchAdlt.mar_l_10 {
        margin-left: 0;
        width: 100%;
    }

    .serveis_box .head {
        padding: 10px;
        text-align: center;
    }

	.tambe .tambe-lft, .tambe .tambe-rgt { 
		width: 100% !important;
		margin-bottom: 20px;
	}

}

@media screen and (max-width: 640px) {

    .bgcolor-orang.price {
        float: left !important;
        width: auto;
    }

    .detial .sarchCal {
        margin: 5px 0;
        width: 100% !important;
    }

    .detial .sarchPal {
        margin: 5px 0;
        width: 100%;
    }

    .search-20 {
        width: 100%;
        margin-top: 10px;
        padding-left: 0;
    }
    .search-85 {
        width: 100%;
        float: left;
    }

    .detial .sarchAdlt {
        margin: 5px 0;
        width: 100%;
    }

    .detial .sarchpref {
        margin: 5px 0;
        width: 100%;
    }

    .detial .sarchAdlt.mar_l_10{
        margin: 5px 0;
        width: 100%;
    }

    .calrulewrap {
        margin-top: 10px;
        width: 100%;
    }

    .mar_top_10{
        margin-bottom: 10px;
    }

 
    .cal-5 {
        width: 100%;
        float: left;
        position: relative;
    }

    .inner_list .postimg {
        max-width: 100%;
        width: 100%;
        margin-bottom: 20px;
    }

    .inner_list .postinfo {
        width: 100%;
        
    }
/*    #contingutLlista .postbox-wrap.orang_color .titolfitxa, .titolLlistat{width:50%;}*/
    #contingutLlista .postfeatures{width:100%;position:initial;padding-left:10px;}
    
    .inner_grid .postfeatures span {
        padding: 5px 8px;
    }
    .headerSearch h1 {
        font-size: 42px;
    }
    .headerSearch h6, .headerSearch h2 {
        font-size: 18px;
        /*margin-bottom: 0;*/
    }
    .rent-grid-wrap .col-xs-4{ width: 100%;}
    .subsform{ margin: 0px; width: 100%; float: left;}
    .subscrib-form{ padding:40px 0px; background:transparent; text-align: center;}
    .subscrib-label{    width: 250px; text-align: left; display: inline-block; float: none; }
    .subsBlank{ padding: 0px;}
    .mobile-email{ display:inline-block; float: left; margin-right: 15px;}
    .subscrib-label .subs1{ margin-top: 15px;}
    .hehadertop{ text-align: center;}
    .hehadertop .col-lg-6, .headerrightnav{ float: left; width: 100%; text-align: center; }
    .headerrightnav li, .contact-left{ float: none; display: inline-block}
    .contact-left{ margin-bottom: 5px;}
    .nav-tabs>li{ width: 50%; margin:0px;}
    .nav-tabs>li:first-child{ padding-right: 5px;}
    .nav-tabs>li:last-child{ padding-left: 5px;}
    .ftr1, .ftr2{ width: 100%; min-height: auto; margin-bottom: 15px; text-align: center;}
    .arrowTab{ position: static; float: right; margin-top: -50px;}
    .tablet-wrap .arrowTab{ text-align: right;}
    .footerLinks li a {text-align: center;}
    .innerform-wrap .sarchpref{
        margin:0;
    }

 .ftr1,
    .ftr2 {
        width: 100%;
    }
    .arrowTab {
        position: static;
        float: right;
        margin-top: -50px;
    }
    .tablet-wrap .arrowTab {
        text-align: right;
    }
    .detailTItleLeft, .detailTItleRight{ margin: 0px; width: 100%; float: left;}
    .detailTItleRight a{ text-align: center; width: 130px}
    .beadcrum{ margin-top: 50px;}
    .locationDetails{ margin-bottom: 15px;}
    .gallery-thumbnails ul li a{ font-size: 16px; line-height: 3em;}
    .equipment-listing{ width: 100%;    }
    .preusCell, .preusCel2, .preusCel3{ width: 100%;}
	.gallery-controls .prev-control a{left:10px;}
	.gallery-controls .next-control a{right:10px;}
	
    .col-1 {
        width: 100%;
    }

    .col-2 {
        width: 50%;
    }

    .col-3 {
        width: 50%;
    }

    .col-4 {
        width:100%;
    }


    .col-1 .col-content, .col-4 .col-content{
        padding: 20px;
        margin-left: 0;
         margin-right: 0;
    }

    .col-1 .head, .col-2 .head, .col-3 .head, .col-4 .head {
        font-size: 25px;
    }

    .col-1 .black22, .col-2 .black22, .col-3 .black22, .col-4 .black22 {
        font-size: 18px;
        text-align: center;
    }

    .serveis_box .head_90 {
        font-size: 50px;
        padding: 20px 0;
        text-align: center;
    }

    .servicesContent .servicesWith {
        width: 100%;
        max-width: 100%;
    }
    .innerform-wrap .sarchCal{
        width: 100%;
    }

    .inner_top .seactionTitle{
        margin-bottom: 10px;
    }


}
@media screen and (max-width: 480px) {

    .contact_box_map .cricle_box {
        width: 230px;
    height: 230px;
    float: right;
}

 

.contact_box_map .cricle_box span {
    padding: 10px 0;
        line-height: 22px;
    }

    .detial .sarchCal {
        width: 100% !important;
    }

    .detial .sarchPal {
        width: 100%;
    }

    .detial .sarchAdlt {
        width: 100%;
    }

    .detial .sarchpref {
        width: 100%;
    }

    .detial .sarchAdlt.mar_l_10{
        width: 100%;
    }
    .secondFooter .leftFooter h3, .secondFooter .leftFooter h2 {
        margin-top: 20px;
    }

    .seactionTitle {
        font-size: 23px;
    }
    .sarchPal {
        width: 100% !important;
    }
       .inner_top .sarchpref {
        margin: 0px 0px;
        width: 94%;
    }
    .contact_box_map .cricle_box span a{
        font-size: 14px;
    }

 .inner_top .sarchpref .input-search{

 }
 .innerform-wrap .sarchCal{
    width: 100% !important;
 }

 .owl-theme .owl-controls .owl-page span{
    margin: 5px;
 }

 .innerform-wrap{
    padding: 10px;
 }
.navbar-brand{ width: 100%;}
.listingSofa{ padding: 0px;}
.contactButton{ margin-left: 0px;}
.navbar-inverse .navbar-brand{ width: 80%;}
.nav-tabs>li>.tabbtn{ font-size: 14px; padding: 14px; text-align: center;}
.sarchCal, .sarchAdlt, .sarchpref{ width: 100%; }
.input-search{ border-right: none;     border-bottom: solid 1px #ededed;}
.search-20{ padding: 0px}
.copytnote span{ display: inline-block}
.headerSearch{ padding: 20px 0px 30px}
.headerSearch h1 {font-size: 30px;}

 .col-2 {
        width: 100%;
    }

    .col-3 {
        width: 100%;
    }

    .serveis_box .head_90 {
        font-size: 26px;  
    }

    .headerrightnav li a{
        padding: 0px 0 0 10px;
    }

    .priceButton{ width: 100%; text-align: center; margin-bottom: 10px;}
    .detailFeatures span{ margin-bottom: 10px;}
    
    .foto-window{float:none;width:100%}
    .descripcio-window{float:none;width:100%;padding:10px 0 0 0;}
    .descripcio-window  .black14{margin-top:10px;}
}

@media screen and (max-width:319px){
    #seccioCalendari{overflow-x: scroll;}
}